← Misimamo

Scotland

East Region League Division 2

#TimuPWDLPDBPPtsMwenendo
1Earlston RFC4400+111420WWWW
2Hawick Harlequins RFC5401+125319WWWWL
3Edinburgh Northern RFC4301+112416WWLW
4Hawick Linden RFC4103-3026LLLW
5Dalkeith RFC5104-17626LLLWL
6Leith Rugby Club3102+3924LLW
7Forrester RFC3003-18100LLL

Chanzo: Scottish Rugby · imekaguliwa 17 Okt, 23:20 · Mwenendo: matokeo matano ya mwisho tuliyonayo, ya karibuni kulia.

Mechi na matokeo →

Kila jedwali ni msimamo uliochapishwa na ligi yenyewe, pamoja na pointi za bonasi, makato na kanuni za kuamua sare. BP huonyeshwa pale ligi inapoichapisha; vinginevyo tayari imo ndani ya Pts.